WebService-Yes24

Prerequisites

WebService-Yes24 declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.59128.13
LWP::Simple0libwww-perl-6.06121.88
Moose0Moose-2.1205128.13
Moose::Util::TypeConstraints0Moose-2.1205128.13
Test::Base0Test-Base-0.62131.25
Test::More0Test-Simple-1.001003131.25
URI0URI-1.60128.13
URI::Escape0URI-1.60128.13
Web::Scraper0Web-Scraper-0.37134.38
common::sense0common-sense-3.72121.88
namespace::autoclean0namespace-autoclean-0.15137.50
perl5.010perl0.00

WebService-Yes24 declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.96134.375